credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: =urfwUs!Q^qEfV?C@M[fmKF7]^-m!f
      project-domain-name: Default
      tenant-name: juju_epc-project_f4b49329-7938-4af3-b818-1ab0924273d6
      user-domain-name: Default
      username: juju_epc-user_f4b49329-7938-4af3-b818-1ab0924273d6